Bug 247621 - x11-fm/doublecmd: Update to 0.9.9
Summary: x11-fm/doublecmd: Update to 0.9.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexey Dokuchaev
URL: https://doublecmd.sourceforge.io/mant...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-06-28 19:35 UTC by Beñat Gonzalez Etxepare
Modified: 2020-07-02 09:30 UTC (History)
2 users (show)

See Also:


Attachments
Patch to version 0.9.9 (1.01 KB, patch)
2020-06-28 19:35 UTC, Beñat Gonzalez Etxepare
bbtruk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beñat Gonzalez Etxepare 2020-06-28 19:35:17 UTC
Created attachment 216016 [details]
Patch to version 0.9.9

Changes:
- Update to version 0.9.9. Changelog:
  https://doublecmd.sourceforge.io/mantisbt/changelog_page.php?version_id=64

Tested with Poudriere.
Comment 1 Fernando Apesteguía freebsd_committer 2020-06-29 08:19:01 UTC
^Triage: Adding chagelog to URL field

Thanks for the patch!
Comment 2 commit-hook freebsd_committer 2020-07-02 09:28:45 UTC
A commit references this bug:

Author: danfe
Date: Thu Jul  2 09:28:33 UTC 2020
New revision: 541026
URL: https://svnweb.freebsd.org/changeset/ports/541026

Log:
  Update to version 0.9.9.

  PR:		247621
  Submitted by:	maintainer

Changes:
  head/x11-fm/doublecmd/Makefile
  head/x11-fm/doublecmd/distinfo
Comment 3 Alexey Dokuchaev freebsd_committer 2020-07-02 09:30:05 UTC
Update committed as ports r541026, thanks!